Subject: [os2genau_digest] No. 1005
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 17 Dec 2004 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 16 December 2004
 Number  1005
**************************************************

Subjects for today
 
1  Re:  ECD's => MKISOFS images? : Chris_neeson <Chris_Neeson at compuserve dot com>
2  Re:  ECD's => MKISOFS images? : Ed Durrant <edurrant at bigpond dot net dot au>
3   eCS and Linux : Alan Duval" <amoht at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 15 Dec 2004 11:39:41 -0500
From:  Chris_neeson <Chris_Neeson at compuserve dot com>
Subject:  Re:  ECD's => MKISOFS images?

Thank for the replies, Ed & Kev.

( Ed confirmed MKISOFS needs to create the complete
  image, and gace a tip for 'breaking' it down if need be,
  and Kev recommended Tonigy and mentioned his previous
  frustration tying to install MKISOFS/CDRECORD ).

For the time being., I'll have to live with MKISOFS image size.

As far as installing MKISOFS/CDRecord2 goes,
I'd hit the install wall previously, but might try again soon.

I could never get DaniATAP to add my brand spanking new
CDR-RW drive to a SCSI bus ( actually, I expected it to create
a SCSI 'bus' structure because there wasn't a SCSI card in
the machine ).

Consequently, CDRecord2 never got going,
and I was going to have to apply the latest FixpPack etc
just to establish there really was a problem, and its syslevel context.

I went to DOS versions for 'debugging'
( the great insecurity of DOS was its open slather approach
  to hardware and memory addresses
  - which was its great advantage for getting hardware to work ).

Sure enough things started working.

There's a DOS version of CDRecord ona a Russian site,
which at least works
( the CDRoast bundle has a lot of problems not the least of
  which is that CDMake hs been hard coded to avoid System
  & Hidden files - but if you want a system backup they're exactly
  what you want ).

Though I had a residual problem with fixation.

Then I bought a SCSI burner at a swapmeet
- end of burn problems.

Now I can think of retrying the CDRecord OS/2 install/config.

Regards
Chris
----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Thu, 16 Dec 2004 08:10:22 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  ECD's => MKISOFS images?

Chris_neeson wrote:

> Thank for the replies, Ed & Kev.

Chris, I cannot stress enough, how useful the help file that comes with Chris
Wohlgemuth's Audio-CD_Creator / Data-CD-Creator is !  It guides you, step by step,
through everything you need to install, giving references where to get the various
components from and how to set them up. It explains the SCSI on IDE simulation etc.

If you don't already have this package (which integrates CD Burning into WPS folders),
I'd recomend getting it, just for the documentation.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 16 Dec 2004 23:33:20 +1100 (AEDT)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   eCS and Linux

Hi everyone,

Thanks for the advice re getting eCS to boot.
After resizing partitions and  putting eCS below the 1024 barrier, then transferring all   data to my new hard 
drive I have everything working again.

My 2nd HD is now empty. My 3rd HD is used for imaging and has logical partitions. 

? Could I install Linux on the 2nd (slave) drive, or would that interfere with the logical partitions on the 3rd 
drive. If it would interfere, could I move the 3rd drive to the 2nd drive position and the 2nd to the 3rd and 
install Linux there.

? How does one get around the Lilo / BM problem as I use BM to boot WIN95, PCDOS and eCS1.1. I believe 
I could put Lilo at the start of the Linux partition and use a floppy to boot it but that seems a bit cumbersome.

Regards

Alan Duval

----------------------------------------------------------------------------------